<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Tabela dela</title>
</head>
<body>
    <h1>Tabela dela (pretrazivanje i filtriranje)</h1>
    <p>U ovoj formi mozete da pretrazujete i filtrirate dela. Nakon toga u tabeli ce se pojaviti dela koje odgovaraju unetim kriterijumima za pretragu i filtriranje.</p>
    <p>
        Informacije koje treba uneti:
    </p>

    <ul>
        <li>Naziv - bilo kakav niz slova (tekst) koji predstavlja naziv dela po kom se vrsi pretraga.</li>
        <li>Mesto - bilo kakav niz slova (tekst) koji predstavlja mesto na kom se delo nalazi po kom se vrsi pretraga.</li>
        <li>Godina izgradnje - bilo kakav datum u formatu dd/mm/YYYY koji predstavlja godinu izgradnje dela po kom se vrsi pretraga.</li>
        <li>Epoha - bilo koja epoha kojoj delo pripada koja se moze dodati iz padajuceg menija po kojoj se vrsi filtriranje.</li>
        <li>Svetsko cudo - vrednost koja oznacava da li je delo svetsko cudo ili nije po kojoj se vrsi filtriranje.</li>
        <li>Zasticeno - vrednost koja oznacava da li je delo zasticeno ili nije po kojoj se vrsi filtriranje.</li>
        
    </ul>
</body>
</html>